{% extends "layout/visualisation/cardBox/selecteur/maps/map.jinja" %}


{% block cardBoxTitle %}
Sélecteur départemental
{% endblock %}


{% block cardBoxDescription %}
{{ super() }}
{% set zone = "le département" %}
{% endblock %}


{% block cardBoxBody %}
<object id="carte-france-departement-selecteur" class="carte" data="{{ url_for('static', filename='img/France-departements.svg') }}" type="image/svg+xml"></object>
{% endblock %}